#!/bin/bash

FEX2BIN=$HOST_DIR/usr/bin/fex2bin

# Catch Postbuild Error
function error {
  
  echo "Postbuild Failed."
  exit 1;
}

set -e
trap error ERR

echo "==>   sun8i-h2 POSTBUILD:"

# Generate script.bin
$FEX2BIN ${PROJECT}/fex/orangepizero.fex ${BINARIES_DIR}/script.bin
